## open-xchange-system 7.10.6

=== debian/changelog ===
open-xchange-system (7.10.6-84) stable; urgency=medium

  * Build for patch 2025-10-27 (6322)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 Oct 2025 12:49:48 +0000

open-xchange-system (7.10.6-83) stable; urgency=medium

  * Build for patch 2025-09-30 (6321)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Sep 2025 08:34:42 +0000

open-xchange-system (7.10.6-82) stable; urgency=medium

  * Build for patch 2025-09-15 (6320)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2025 10:09:06 +0000

open-xchange-system (7.10.6-81) stable; urgency=medium

  * Build for patch 2025-07-28 (6317)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Jul 2025 12:02:35 +0000

open-xchange-system (7.10.6-80) stable; urgency=medium

  * Build for patch 2025-06-30 (6316)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 27 Jun 2025 12:05:36 +0000

open-xchange-system (7.10.6-79) stable; urgency=medium

  * Build for patch 2025-06-30 (6315)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 18 Jun 2025 09:49:25 +0000

open-xchange-system (7.10.6-78) stable; urgency=medium

  * Build for patch 2025-05-26 (6313)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 May 2025 09:43:38 +0000

open-xchange-system (7.10.6-77) stable; urgency=medium

  * Build for patch 2025-05-05 (6312)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Apr 2025 16:54:03 +0000

open-xchange-system (7.10.6-76) stable; urgency=medium

  * Build for patch 2025-04-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Apr 2025 12:08:45 +0000

open-xchange-system (7.10.6-75) stable; urgency=medium

  * Build for patch 2025-03-24 (6308)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Mar 2025 10:50:03 +0000

open-xchange-system (7.10.6-74) stable; urgency=medium

  * Build for patch 2025-02-24 (6307)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Feb 2025 10:06:49 +0000

open-xchange-system (7.10.6-73) stable; urgency=medium

  * Build for patch 2025-01-27 (6304)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 Jan 2025 11:13:18 +0000

open-xchange-system (7.10.6-72) stable; urgency=medium

  * Build for patch 2025-01-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Jan 2025 11:12:24 +0000

open-xchange-system (7.10.6-71) stable; urgency=medium

  * Build for patch 2021-12-16 (6303)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 10 Dec 2024 12:28:44 +0000

open-xchange-system (7.10.6-70) stable; urgency=medium

  * Build for patch 2024-11-18 (6300)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Nov 2024 14:18:12 +0000

open-xchange-system (7.10.6-69) stable; urgency=medium

  * Build for patch 2024-10-07 (6298)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2024 13:51:01 +0000

open-xchange-system (7.10.6-68) stable; urgency=medium

  * Build for patch 2024-09-02 (6295)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 29 Aug 2024 14:20:10 +0000

open-xchange-system (7.10.6-67) stable; urgency=medium

  * Build for patch 2024-07-08 (6292)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Jul 2024 12:14:17 +0000

open-xchange-system (7.10.6-66) stable; urgency=medium

  * Build for patch 2024-06-24 (6286)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jun 2024 12:18:31 +0000

open-xchange-system (7.10.6-65) stable; urgency=medium

  * Build for patch 2024-05-27 (6280)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2024 17:18:47 +0000

open-xchange-system (7.10.6-64) stable; urgency=medium

  * Build for patch 2024-05-23 (6285)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 May 2024 13:16:53 +0000

open-xchange-system (7.10.6-63) stable; urgency=medium

  * Build for patch 2024-05-13 (6282)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2024 12:54:03 +0000

open-xchange-system (7.10.6-62) stable; urgency=medium

  * Build for patch 2024-04-10 (6277)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Apr 2024 09:35:38 +0000

open-xchange-system (7.10.6-61) stable; urgency=medium

  * Build for patch 2024-03-11 (6272)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2024 15:25:46 +0000

open-xchange-system (7.10.6-60) stable; urgency=medium

  * Build for patch 2024-02-14 (6271)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Feb 2024 13:51:56 +0000

open-xchange-system (7.10.6-59) stable; urgency=medium

  * Build for patch 2024-02-08 (6268)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Jan 2024 09:38:23 +0000

open-xchange-system (7.10.6-58) stable; urgency=medium

  * Build for patch 2024-01-22 (6266)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jan 2024 09:05:04 +0000

open-xchange-system (7.10.6-57) stable; urgency=medium

  * Build for patch 2024-01-04 (6264)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Jan 2024 14:12:22 +0000

open-xchange-system (7.10.6-56) stable; urgency=medium

  * Build for patch 2023-12-11 (6259)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 02 Dec 2023 10:25:08 +0000

open-xchange-system (7.10.6-55) stable; urgency=medium

  * Build for patch 2023-11-20 (6256)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Nov 2023 16:09:44 +0000

open-xchange-system (7.10.6-54) stable; urgency=medium

  * Build for patch 2023-10-30 (6255)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Oct 2023 11:35:38 +0000

open-xchange-system (7.10.6-53) stable; urgency=medium

  * Build for patch 2023-10-09 (6249)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Sep 2023 13:32:28 +0000

open-xchange-system (7.10.6-52) stable; urgency=medium

  * Build for patch 2023-09-22 (6251)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Sep 2023 08:39:05 +0000

open-xchange-system (7.10.6-51) stable; urgency=medium

  * Build for patch 2023-09-18 (6248)


